RubyGems Navigation menu

rspec-block_is_expected 1.0.6

subject { Integer(nil) }; it('raises') { block_is_expected.to raise_error(TypeError) }

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.6 - June 23, 2024 (18.5 KB)
  2. 1.0.5 - April 01, 2023 (15.5 KB)
  3. 1.0.4 - March 23, 2023 (15 KB)
  4. 1.0.3 - March 23, 2023 (14 KB)
  5. 1.0.2 - October 03, 2018 (12 KB)
Show all versions (7 total)

Development Dependencies (4):

appraisal ~> 2.2
rake >= 10.5
rspec >= 3
rspec-pending_for ~> 0.1, >= 0.1.16

Owners:

Pushed by:

Authors:

  • Peter Boling

SHA 256 checksum:

= Copy to clipboard Copied!

Signature validity period:

September 20, 2023 - September 19, 2024

Total downloads 42,662

For this version 1,155

License:

MIT

Required Ruby Version: >= 1.8.7

New versions require MFA: true

Version published with MFA: true

Links: